body,h2,h3,ul,li,p,dl,dt,dd{margin:0;padding:0}
body{background:#ebebeb;font-size:12px;font-family:Arial, Helvetica, sans-serif,simsun}
ul,li{list-style:none}
img{border:0}
h2,h3{font-size:14px;color:#fff;}
a:link,a:visited{color:#555;text-decoration:underline}
a:hover{color:#555;text-decoration:underline}
strong{color:#333;}
/*head*/
.head{height:35px;background:url(../images/bg1.gif) repeat-x;color:#828282}
.inner_head{width:968px;padding:3px 3px 0 9px;margin:0 auto}
.head img{float:left}
.head .r{float:right;padding-top:13px}
.head a:link,.head a:visited{color:#828282;text-decoration:none;margin:0 6px}
.head a:hover{color:#828282;text-decoration:underline;margin:0 6px}
/*container*/
.container{width:980px;padding:0 6px;background:url(../images/body_bg.png) repeat-y;margin:0 auto;}
.inner_container1{background:url(../images/banner.png) no-repeat;}
.inner_container2{background:url(../images/bottom_bg.png) no-repeat 0 bottom;padding:240px 7px 0;}
.column1{width:694px;float:left;}
.column1 h2{height:33px;padding:22px 0 0 63px;background:url(../images/tit_bg1.png) no-repeat;}
.layer1_con{padding:5px 0 5px 50px;color:#555;line-height:190%;font-size:14px;}
.layer2_con{background:#d0d0d0 url(../images/layer_bg1.png) repeat-x;margin:8px 0 20px 40px;border:1px solid #bbb;font-size:14px;color:#555;line-height:180%;}
.inner_layer2,.inner_layer3,.inner_layer4{border:1px solid #f0f0f0;}
.inner_layer2{background:url(../images/pic1.png) no-repeat;}
.inner_layer3{background:url(../images/pic2.png) no-repeat;}
.inner_layer4{background:url(../images/pic3.png) no-repeat;padding:60px 10px 0}
.inner_layer2 p,.inner_layer3 p{padding:60px 0 5px 75px;}
.inner_layer4 p{padding:10px 0 15px;}
.inner_layer4 img{vertical-align:middle;margin-right:5px;}
.inner_layer3 em,.inner_layer4 em{font-weight:bold;font-style:normal;color:#c79203;}
.question_list{border:1px solid #b9b9b9;margin:0 15px 15px;padding:6px 10px;background:#f0f0f0;line-height:200%;}
.bt_wrap{padding:15px 0;text-align:center;}
.bt_wrap a{margin:0 30px;}
.column2{width:266px;float:right;}
.column2 h2{height:33px;padding:22px 0 0 63px;background:url(../images/tit_bg2.png) no-repeat;}
.layer_con3{padding:8px 8px 15px 25px;font-size:14px;line-height:170%;color:#555;}
.layer4_con{overflow:hidden;zoom:1;padding:15px 0 8px 25px;color:#555;}
.layer4_con dt{width:98px;float:left;}
.layer4_con dd{width:138px;float:left;line-height:160%;margin-top:-5px;}
.copyright{color:#555;padding:30px;font-size:14px;text-align:center;margin:0 auto;clear:both;}